.type_row{
    padding-bottom: 8rem;
}
.type_title{
    padding: 1rem;
    background-color: #628804;
    color: white;
    border-radius: 0.5rem;
    text-align: center;
}
.type_details{
    padding: 0rem 4rem;
    margin-bottom: 3rem;
    font-size: 1.7rem !important;
}
.package{
    display: flex;
    margin-top: 4rem;
    align-items: center;
    height: fit-content;
}
.package .package_image {
    height: 14rem;
    width: 15rem;
    min-width: 15rem;
}
.package .package_image img{
    max-width: 100%;
    min-width: 100%;
    min-height: 100%;
    max-height: 100%;
    border-radius: 50%;
    transition: 300ms;
    border: 3px solid #b7b2b2;
}
.package .others{
    margin-left: 4rem;

}
.others .package_title{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.package .package_title h4{
    font-size: 2.4rem;
    padding-bottom: 1rem;
}
.package .package_details{
    padding-bottom: 2rem;
}

.package .others .button button{
    color: white;
}

/*Services */
.service_list{
    margin-top: 4rem;
    margin-bottom: 4rem;
}
.service_list li{
    list-style: none;
    padding: 1rem 0rem;
    font-size: 2rem !important;
}
.service_list li:before {
    content: "\f00c"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
    color: #6d8c0a;
    margin-right: 1rem;
}
/*// Why Us*/

